.fs_tbl
{
	width: 100%;
}
.fs_title
{
	background: url(../images/fs_title_bg.gif) repeat-x;
}
.fs_title_side
{
	width: 7px;
}
.fs_legend
{
	font-family: Arial;
	font-size: 14px;
	color: #233e23;
	background: url(../images/fs_title_bg.gif) repeat-x;
	padding: 2px 10px 0px 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.fs_title_bot
{
	background: url(../images/fs_title_bot.gif) repeat-x;
}
